{ config, ... }:
{
  programs.wpaperd = {
    enable = config.home.desktop.enable;
    settings = {
      default.mode = "center";
      any.path = "~/.assets/wallpapers/1.png";
      "${config.displays.d2}".path = "~/.assets/wallpapers/2.png";
      "${config.displays.d3}".path = "~/.assets/wallpapers/3.png";
    };
  };
}
